[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Java for FC3 (was: Re: Java status for FC4?)



> You're not going to get one (yet). You can either:
> 
> 1. Pull down Sun's RPM and install that (not recommended).
> 

Why not recomended?
> .. or ..
> 
> 2. Head over to http://jpackage.org and RTFM (recommended).
> 
> JPackage 1.5 will sit quite happily on FC3 and can then be replaced 
> with JPackage 1.6 when that comes out.
> 
> Carwyn


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]